*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
h1{
    text-align: center;
    
    font-size: xx-large;
}
p#intro{
    text-align: center;
}
nav{
   background-color: rgb(218, 218, 218);
   padding: 10px 20px;
   margin: 5px;
   text-align: center;
   border-radius: 10px;
}
nav > ul > a{
    color: rgb(255, 255, 255);
    text-decoration: none;
    background-color: rgb(85, 84, 84);
    display: flex;
    justify-content: center;
    padding: 20px;
    border-radius: 10px;
}
nav > ul > a:hover{
    color: rgb(0, 0, 0);
    text-decoration: line-through;
}
nav > ul > a:active{
    color: blue;
}

main > img{
    height: 200px;
    width: 300px;
}
main>h2{
    text-align: center;
}

footer{
    background-color: rgb(85, 84, 84);
    padding: 60px;
    color: white;
    font-size: x-large;
    margin-top: 200px;
}
div.ett{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
div.två{
    flex: 1px;
    min-width: 200px;
    margin-right: 20px;
}
div.tre{
    flex: 1px;
    min-width: 200px;
}
